body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	background-color: #FFFFCC;
	margin: 0px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFF;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFF;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #F90;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #F00;
}
.koptekstklein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #DBBC7B;
}
.koptekst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36pt;
	color: #F90;
}
.redfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #600;
}
.whitefont {
	color: #FFF;
	font-weight: normal;
}
.beigefont {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #DBBC7B;
}
.greenfont {
	color: #330;
	font-weight: bold;
}
